Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the 'PHP4.0.4 + XSLT (Sablotron)' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
PHP4.0.4 + XSLT (Sablotron)
Authored by: Anonymous on Apr 02, '01 10:59:56AM
I dove into Mac OS X, eager to get the XSL-Transform engine Sablotron running with PHP.

PHP will configure --withapxs and make, but as soon as I configure --withapxs --with-sablot=/usr/local/lib --with-expat=/usr/local/lib, make fails.

I know Sablotron and expat are functioning properly (the shell command sabcmd functions quite nicely). I think PHP is is having trouble because it also comes with an older version of expat.

Has anyone else tried this? With what resolve?

XSLT is so powerful, any tips to get it running are very appreciated!

Mars

[ Reply to This | # ]